@font-face{font-family:Num;src:url(../fonts/Num.eot) format("eot"),url(../fonts/Num.woff) format("woff"),url(../fonts/Num.ttf) format("truetype")}
.icenter{width:1500px;margin:0 auto;display:block}
@keyframes xb1{25%{transform:translate(7%,-7%)}
50%{transform:translate(14%,0)}
75%{transform:translate(7%,7%)}
100%{transform:translate(0,0)}
}
@-webkit-keyframes xb1{0%{transform:translate(0,0)}
25%{transform:translate(7%,-7%)}
50%{transform:translate(14%,0)}
75%{transform:translate(7%,7%)}
100%{transform:translate(0,0)}
}
.pagebg{background:#fff;position:relative;z-index:3}
.ablogo{position:relative;display:block;padding:150px 0 100px;background:url(/style2023/images/svgbg/bg7.svg);background-size:cover}
.ablogo .absvg{position:absolute;right:100px;top:150px;height:60px;width:auto;animation:xb1 6s linear infinite;-webkit-animation:xb1 6s linear infinite;z-index:2;opacity:.5;display:block}
.ablogo h3,.history h3{font-size:.42rem;font-family:PingFangBold;color:#111}
.ablogo h4,.history h4{display:block;color:#000;font-size:.3rem;margin-top:.2rem;margin-bottom:100px}
.ablogo dl{display:block;overflow:hidden}
.ablogo dl dd{display:block;float:left;width:11.625%;border-radius:6px;overflow:hidden;margin:0 1% 1% 0}
.ablogo dl dd:nth-child(8n){margin-right:0}
.ablogo dl dd img{display:block;width:100%}
.history{position:relative;display:block;padding:100px 0 100px;background:url(/style2023/images/svgbg/bg3.svg);background-size:cover}
.hlist{color:#fff;position:relative;display:block;width:100%;overflow:hidden;padding-bottom:100p}
.index-milepost-swiper{padding-top:80px}
.hlist .index-milepost-swiper .swiper-slide{opacity:.2;text-align:center;cursor:pointer}
.hlist .index-milepost-swiper .swiper-slide:nth-child(2n){top:-80px;padding-bottom:80px}
.hlist .index-milepost-swiper .swiper-slide-active{opacity:1}
.hlist .index-milepost-swiper .swiper-slide .data{display:inline-block;overflow:hidden}
.hlist .index-milepost-swiper .swiper-slide .data .b1{text-align:right;display:block;color:#000;font-size:50px;line-height:1em;font-family:num}
.hlist .index-milepost-swiper .swiper-slide .data .b2{font-weight:100;text-align:right;display:block;color:#000;font-size:120px;font-family:num;line-height:1}
.hlist .index-milepost-swiper .swiper-slide-active .b1,.hlist .index-milepost-swiper .swiper-slide-active .b2{-webkit-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;background-image:linear-gradient(to right,#206231,#13dd83 50%,#206231)}
.index-milepost-text-swiper{width:1000px;margin:0 auto 50px}
.index-milepost-text-swiper .t2{display:block;width:100%;text-align:center;margin:0 auto;position:relative}
.index-milepost-text-swiper .t2 p{text-align:center;display:inline-block;font-size:40px;background:linear-gradient(to right,#206231 15%,#13dd83 30%,#206231 55%,#13dd83 80%,#206231 95%);background-size:200% auto;color:#000;background-clip:text;text-fill-color:transparent;-webkit-background-clip:text;-webkit-text-fill-color:transparent;animation:shine 5s linear infinite}
.index-milepost-text-swiper .t2 span{background-image:linear-gradient(67deg,#13dd83,#13dd83);display:block;width:120px;border-radius:2rem;margin:0 auto 20px;line-height:40px;font-size:18px;position:relative;overflow:hidden}
.index-milepost-text-swiper .t2 span:after{content:"";position:absolute;width:calc(100% - 4px);height:calc(100% - 4px);background:#fff;top:2px;left:2px;border-radius:2rem;z-index:1}
.index-milepost-text-swiper .t2 span i{position:relative;z-index:3;font-style:inherit;font-family:num;-webkit-background-clip:text;background-clip:text;-webkit-text-fill-color:transparent;background-image:linear-gradient(to right,#206231,#13dd83 50%,#206231);font-size:20px}
.hlist .index-milepost-text-swiper .swiper-slide{overflow:hidden}
.hlist .index-milepost-text-swiper .swiper-slide .t2{opacity:0}
.hlist .index-milepost-text-swiper .swiper-slide-active .t2{opacity:1;transition:all 2s}
.hlist .tpa{width:50px;height:50px;background-image:linear-gradient(67deg,#206231 ,#13dd83);border-radius:50%;position:absolute;top:0;right:150px;cursor:pointer;text-align:center;line-height:50px;z-index:9}
.hlist .milepostbuttonprev{right:230px}
.hlist .swiper-button-disabled{opacity:.5;cursor:inherit}
.history .absvg{position:absolute;left:0;top:0;height:330px;width:auto;animation:xb1 6s linear infinite;-webkit-animation:xb1 6s linear infinite;z-index:2;opacity:.5;display:block}
@media only screen and (max-width:1600px){.icenter,.pcheader .ic{width:90%}
.index-milepost-text-swiper .t2 p{font-size:24px}
.index-milepost-text-swiper .t2 span{line-height:30px}
.index-milepost-text-swiper .t2 span i{font-size:14px}
.index-milepost-text-swiper .t2 span:after{width:calc(100% - 2px);height:calc(100% - 2px);top:1px;left:1px}
.hlist .index-milepost-swiper .swiper-slide .data .b1{font-size:30px}
.hlist .index-milepost-swiper .swiper-slide .data .b2{font-size:80px}
.hlist .index-milepost-swiper .swiper-slide:nth-child(2n){top:-50px;padding-bottom:50px}
.index-milepost-text-swiper{margin:0 auto 20px}
.ablogo h3,.history h3{font-size:36px;margin-bottom:10px}
.ablogo h4,.history h4{margin-bottom:30px;font-size:16px}
.history .absvg{top:100px;height:150px}
.pagenews .innewicon{top:60px;height:25%}
.pagenews dl a dd{padding:20px}
.ablogo{padding:100px 0 60px}
.ablogo .absvg{right:50px;top:100px;height:30px}
.hlist .tpa{right:50px;}
.hlist .milepostbuttonprev{right:130px}
}
@media only screen and (max-width:800px){.index-milepost-text-swiper{width:100%!important}
.index-milepost-text-swiper .t2 span{width:80px}
.index-milepost-text-swiper .t2 span i{font-size:18px}
.hlist{overflow:inherit}
.index-milepost-swiper,.index-milepost-text-swiper{overflow:hidden}
.hlist .tpa{top:-100px}
.abbanner .lfex .absvg,.ablogo .absvg,.history .absvg,.wzbg .absvg{display:none}
.abgl{height:70vh}
.abpenum{padding:30px 0;margin-top:0}
.abbanner .lfex h3 span{width:100%;font-size:16px;line-height:24px}
.abpenum .num dd p span{font-size:60px}
.abbanner .lfex h3 strong{margin-top:40px}
.nmnoo{transform:rotate(0) scale(1.05)}
.history{padding-bottom:0}
.wstip dl dd p span{font-size:28px}
.option2323{height:26%}
.wstip dl dd{float:left;width:calc(49% - 42px);margin:0 2% 2% 0;padding:30px 20px}
.wstip dl dd:nth-child(2n){margin-right:0}
.wstip dl dd p{margin:20px 0}
.techicon .icenter{display:flex;display:-webkit-flex;-webkit-flex-wrap:wrap;flex-wrap:wrap;overflow:hidden}
.techicon .icenter dd{float:left;width:50%}
.webcenterpic{overflow:hidden}
.webcenterpic .lf{position:relative;width:100%;transform:inherit;padding-top:50px}
.webcenterpic .rh{right:auto;width:100%;margin:50px 0 0 0;overflow:hidden}
.webcenterpic .rh dd,.webcenterpic .rh dd:nth-child(2n){width:80%;margin:30px auto}
.flow .tta a{margin-right:10px;padding:5px 10px}
.flow .bba dl{width:800px}
.flow .bba{overflow-x:auto;padding-bottom:20px}
.toleft,.toright{width:calc(180px * 8 + 7 * 24px)}
.webcenterpic .lf .lgiocn{height:200px}
.bannerpage .right{top:12%;width:80%;transform:rotateX(30deg) rotateY(2deg) rotateZ(15deg)}
.ws2tip .icenter dl dd:last-child{display:none}
.ws2tip .icenter dl dd{width:32%}
.ws2tip dl dd:nth-child(2n){margin-right:2%}
.ws2tip dl dd:nth-child(3n){margin-right:0}
.webcenterpic2 .rh dd:nth-child(2n),.webcenterpic2 .rhyd dd{width:100%;margin:30px 0}
.webcenterpic2 .icenter .rh dl:nth-child(2n){margin-top:50px}
.banner .bannermore .a1,.bannermore .a1{height:60px}
.inlogo .la dl{animation-duration:inherit!important}
.inlogo .gd2{left:-100px}
.hlist .index-milepost-swiper .swiper-slide .data .b2{font-size:50px}
}
